<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Mostra scene e proprietà</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Nascondi scene e proprietà</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Altro</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Notifiche</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Profili</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Attiva/disattiva sezione</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>Nascondi ‘%@‘</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>Mostra ‘%@‘</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Mostra regolazioni</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Nascondi regolazioni</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Mostra impostazioni</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Nascondi impostazioni</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Mostra impostazioni e livelli</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Nascondi impostazioni e livelli</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Pausa</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Riprendi</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Mostra pannelli di streaming</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Nascondi pannelli di streaming</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Registrazione</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Feedback</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Guida</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Licenza</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Ingrandimento anteprima</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Ridimensiona e riempi</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Ridimensiona e adatta</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Streaming</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Effettua l'upgrade</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Avviso</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Sempre centrato</string>
</dict>
</plist>
